body {
	background-image: url(http://preventthebite.com/images/home-bkgrnd.jpg);
	background-repeat: repeat-x;
	background-color: #8EB850;
	margin: 0px;
}
.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	padding: 5px 0px 5px 10px;
}
.bodytextpad {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	padding: 5px 0px 5px 80px;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
table {
	color: #FFFFFF;
}

.style2 {
	color: #8EB850;
	font-weight: bold;
}

.disclaimer, .disclaimer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A893B;
}
#navabout {
	font-family: Gill Sans, Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
#navabout ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	border:1px solid #25549A;
	width:122px;
	background-color:#D9E8C1;

}

#navabout li { /* all list items */
	position: relative;
	width: 122px;
	line-height:110%;
	background-color:#D9E8C1;
}
#navabout a {
	display: block;
	font-weight: normal;
	color: #25549A;
	padding: 0.35em .5em;
	text-decoration:none;
	color:#25549A;
	font-family: Gill Sans, Futura, Verdana, Arial, Helvetica, sans-serif;

}
#navabout a:hover { 
	background-color:#C3DA9B;
	padding: 0.35em .5em;
}

#navabout li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
	
}
.bottomline{
border-bottom:1px solid navy;

}